html,body {
	height:100%;
	/* background: #ebf0f2 url('../img/bg.png') repeat-x; */
	background: #ebf0f2 url('https://www.linklife.nl/aanmelden/back/achtergrond.jpg');
}
.awesome, .awesome:visited {
	background: #222; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: 0px; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 18px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }


@-webkit-keyframes greenPulse
{
	from {
		background-color: #749a02;
		-webkit-box-shadow: 0 0 9px #333;
	}
	50% {
		background-color: #91bd09;
		-webkit-box-shadow: 0 0 18px #91bd09;
	}
	to {
		background-color: #749a02;
		-webkit-box-shadow: 0 0 9px #333;
	}
}

a.green.button {
	…
	-webkit-animation-name: greenPulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	…
}

body {
	font-family:Helvetica, Arial, sans-serif;
	color:#222;
}
.overzicht {
	margin: 0 auto;
	text-align: center;
	width: 600px;
	margin-top: 25px;
	
}
.hetoverzicht {
	margin: 0 auto;
	text-align: center;
	width: 700px;
	margin-top: 25px;
	color: #749a02;
	font-weight: bold;
}
.hetoverzicht a{
	color: #91bd09;
	text-decoration: none;
	font-weight: bold;
}
#field {
	width: 97%;
	float: left;
	margin-left: 10px;
	text-align: left;
	padding-top: 10px;
}
.first_form{
	float: left;
	width: 100px;
	text-align: left;
}
.second_form{
	float: left;
	width: 300px;
	text-align: left;
}
.third_form{
	float: left;
	width: 300px;
	text-align: left;
}
.form {
	width:780px;
	margin-left:130px;
}
a img {
	border:none;
}

h1 a {
	color:#FFF;
	text-decoration:none;
}

h4 a {
	color:#600;
	text-decoration:none;
}

h4 a:hover {
	color:#000;
}

.clear {
	clear:both;
}

#header {

	height:460px;
}

#header > .site {
	height:100%;
}

.site {
	width:900px;
	margin: 0 auto;
	padding-top:20px;
}

.site1 {
	width:900px;
	margin: 0 auto;
	padding-top:20px;
}


#headline {
	top:50px;
	color:#FFF;
  left:10px;
}


#headline h1 {
	font-size: 25px;
	font-family: Arial,Helvetica,  sans-serif;
	line-height:.85em;
	text-transform:uppercase;
	font-weight:normal;
}

#headline h2 {
	font-size: 20px;
	font-family: Arial,Helvetica,  sans-serif;
	letter-spacing:.02em;
	line-height:1.1em;
	font-weight:normal;
}

#gallery {
	width:990px;
	position:relative;
	left:-18px;
	float:left;
}

.gallery_img {

	width:280px;
	float:left;
	background-color: #fff;
	text-align:center;
	padding-bottom:0px;
	height:160px;
	margin-right: 30px;
	border: 10px #DEDEDE solid;
	z-index: 1;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.gallery_img a img {
	border:1px solid #666;
}

.gallery_img a:hover img {
	border:1px solid #999;
}

.gallery_description {
	width:330px;
	float:left;
	background:url(../img/gallery_shadow.png) center bottom no-repeat;
	padding-bottom:0px;
}

.gallery_description > div {
	border:1px solid #666;
	width:260px;
	height:145px;
	padding:20px;
	background:#FFF;
	margin:0 0 5px 14px;
}

h4 {
	text-align:left;
	line-height:0.9em;
	color:#222;
	font-size:1.5em;
	margin-right:5px;
	padding-top: 8px;
}

h3 {
	text-align:left;
	line-height:0.9em;
	color:#f5f5f5;
	font-size:2.5em;
	margin-right:5px;
	padding-top: 4px;
	padding-left: 10px;
}
h5 a{
	text-align:left;
	line-height:0.9em;
	color:#f5f5f5;
	font-size:2.0em;
	margin-right:5px;
	text-decoration: none;
}
.fimage {
	position: absolute;
	background: url(../img/info.png) top left no-repeat;
	width: 80px;
	height: 80px;
	margin-top: -30px;
	margin-left: -20px;
}
.simage {
	position: absolute;
	background: url(../img/web.png) top left no-repeat;
	width: 80px;
	height: 80px;
	margin-top: -30px;
	margin-left: 310px;
}
.timage {
	position: absolute;
	background: url(../img/aanmelden.png) top left no-repeat;
	width: 80px;
	height: 80px;
	margin-top: -30px;
	margin-left: 640px;
}
.aanmelden {
	position: absolute;
	margin-top: 50px;
	padding-left: 260px;
	float: left;
}
.demo {
	position: absolute;
	width: 200px;
	margin-top: 35px;
	padding-left: 10px;
	padding-top: 20px;
	float:left;
	height: 120px;
	background: url(../img/demo.png) top right no-repeat;
	cursor: pointer;
}
.aanmeldeninput {

	width: 250px;
	height: 30px;
	line-height:0.9em;
	color:#222;
	font-size:2.3em;
	padding-left: 5px;
 -webkit-transition: opacity 0.15s linear;

	
}
.deinput {
	float: left;
}
.dedomein {
	float: left;
}
.debutton {
	float: left;
	margin-left: 20px;
}
.info {
	
	padding-top: 20px;
	z-index: 3;
}
.info ul{

	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 3;
}
.info li{
	
	list-style-type: none;
	display: inline;
	z-index: 3;
}


#container {
	margin-top:-140px;
}


#large_shadow {
	background:url(../img/large_shadow.png) center no-repeat;
	width:515px;
	height:28px;
	position:absolute;
	bottom:-5px;
	left:90px;
}

#profile_picture {
	position:absolute;
	top:40px;
	left:605px;
	border:1px solid #999;
	padding:0;
	width:75px;
	height:75px;
}

#right_text {
	position:absolute;
	top:140px;
	left:605px;
	font-size:1.3em;
}

.form_col {
	float:left;
	width:45%;
	margin-right:20px;
	margin-top:10px;
}
#destatus {
height: 50px;	
margin: 0 auto;
width: 400px;
margin-top: 10px;
}
.input input {
	margin-bottom:10px;
	border:1px solid #999;
	padding:5px;
	font-size:1.3em;
}

.input label {
	color:#333;
	display:block;
}

textarea {
	width:206px;
	height:117px;
}

.submit {
	border:1px solid #999;
	padding:3px;
	margin:5px 0 0;
	float:right;
	position:relative;
	right:-20px;
	width: 150px;
	height: 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 18px;

}
.desubmit {
	border:1px solid #999;
	padding:3px;
	margin:5px 0 0;
	float:left;
	position:relative;
	right:-20px;
	width: 150px;
	height: 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 18px;

}
#status {
color: red;
float: left;
padding-left: 100px;
font-size: 14px;
	
}

body.subpage #content {
	left:0;
}

.col {
	float:left;
	position:relative;
	width:418px;
}

.col #large_shadow {
	bottom:-10px;
	left:-20px;
}

#portfolio_subimages {
	width:330px;
	float:left;
	margin:20px;
}

body.subpage .link a {
	text-decoration:none;
	color:#600;
}

body.subpage .link a:hover {
	text-decoration:underline;
}

body.subpage .link {
	margin-bottom:10px;
}

.groteletters {
	font-size:18px;
	margin-bottom: 25px;
}
h6 a{
	text-align:left;
	line-height:0.7em;
	color :#91bd09;
	font-size:1.5em;
	margin-right:5px;
	padding-top: 8px;
	text-decoration: none;
}